Bug 479457 - ISE on Kickstart Details page
ISE on Kickstart Details page
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Partha Aji
Red Hat Satellite QA List
:
Depends On:
Blocks: space04 swcobbler
  Show dependency treegraph
 
Reported: 2009-01-09 13:52 EST by Mike McCune
Modified: 2012-03-06 03:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-22 11:31:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2009-01-09 13:52:10 EST
* create ks profile
* submit on Kickstart Details page:

java.lang.NullPointerException
	at com.redhat.rhn.frontend.action.kickstart.KickstartDetailsEditAction.saveVirtOptions(KickstartDetailsEditAction.java:274)
	at com.redhat.rhn.frontend.action.kickstart.KickstartDetailsEditAction.proccessCobblerFormValues(KickstartDetailsEditAction.java:304)
	at com.redhat.rhn.frontend.action.kickstart.KickstartDetailsEditAction.processFormValues(KickstartDetailsEditAction.java:229)
	at com.redhat.rhn.frontend.action.kickstart.BaseKickstartEditAction.execute(BaseKickstartEditAction.java:80)
	at com.redhat.rhn.frontend.action.kickstart.KickstartDetailsEditAction.execute(KickstartDetailsEditAction.java:96)
Comment 2 Partha Aji 2009-01-15 15:49:08 EST
Looks ok..

Note You need to log in before you can comment on or make changes to this bug.